/*

 font-family: 'Gilroy';

 font-family: 'Korolev';

*/

b, strong {
    font-weight: bold;
}

@font-face {
	font-family: 'Gilroy';
	src: url('../fonts/Gilroy-Light.woff2') format('woff2'), url('../fonts/Gilroy-Light.woff') format('woff');
	font-weight: 300;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Korolev';
	src: url('../fonts/Korolev-Bold.woff2') format('woff2'), url('../fonts/Korolev-Bold.woff') format('woff');
	font-weight: bold;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Korolev';
	src: url('../fonts/Korolev-Light.woff2') format('woff2'), url('../fonts/Korolev-Light.woff') format('woff');
	font-weight: 300;
	font-style: normal;
	font-display: swap;
}

* {
	box-sizing: border-box;
}

body {
	font-size: 16px;
	line-height: 1.4;
	font-family: 'Gilroy';
	font-weight: 400;
	margin: 0;
	overflow-x: hidden;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: 'Korolev';
	font-weight: 700;
}

ul,
li {
	margin: 0;
	padding: 0;
}

li {
	list-style: none;
}

a:hover {
	text-decoration: none;
}

.pull-right{
	float: right !important;
}
.pull-feft{
	float: left !important;
}

/****************** COMMON ***************************/

.project-header .navbar-toggler-icon {
	position: relative;
}

.project-header .navbar-toggler-icon::after {
	content: "\f0c9";
	font-family: "Font Awesome 5 Pro";
	font-weight: 900;
	position: absolute;
	top: 0;
	right: 0;
	font-size: 27px;
	color: #fff;
}

.project-header .navbar-light .navbar-toggler-icon {
	background-image: none;
}

.sec-head {
	font-size: 50px;
	font-family: 'Korolev';
	font-weight: 700;
}

.sec-btn {
	min-width: 100px;
	background: #ef7b10;
	color: #fff;
	font-weight: 700;
	display: inline-block;
	text-align: center;
	line-height: 1.2;
	margin-right: 0;
	transition: 0.5s;
	padding: 11px 20px;
	font-family: 'Korolev';
}

.sec-btn:hover {
	min-width: 150px;
}

.padding-area {
	padding: 70px 0;
}

.sec-background1 {
	background: #3d4857;
}

.sec-background2 {
	background: #d6dee3;
}


/************ HOME *********************/

.project-header {
	background: #3d4857;
	border-bottom: 7px solid #ef7b10;
}

.project-header ul li {
	margin-left: 15px;
	position: relative;
}
.project-header ul li a {
	color: #fff;
	font-size: 18px;
    border-bottom: 3px solid transparent;
}
.project-header ul > li.active > a,
.project-header ul > li > a:hover, .project-header ul ul li > a:hover {
	color: #ef7b10;
}

.project-header ul > li.active > a,
.project-header ul > li > a:hover {
	border-bottom: 3px solid #ef7b10;
}
.project-header ul ul li > a{
	font-size: 16px;
	line-height: 1.2;
}


.banner-sec .carousel-item,
.inner-banner-info {
	position: relative;
}

.banner-sec .carousel-item img,
.inner-banner-info img {
	height: 650px;
	object-fit: cover;
}

.banner-spiral {
	position: absolute;
	top: 12%;
	right: 0;
}
.banner-spiral img{
	height: 650px;
}
.owl-carousel .owl-stage-outer {
	overflow: initial;
}
.owl-carousel .owl-item img{
	width:auto;
}

.banner-sec{
	position: relative;
	padding: 0;
	margin: 0;
}

.banner-caption {
	position: absolute;
	/* top: 35%; */
    top: 0;
	left: 0;
	right: 0;
	/* -webkit-transform: translateY(-50%);
	transform: translateY(-50%); */
}

.banner-caption-inner {
	max-width: 450px;
	width: 100%;
	color: #fff;
	background: #070c16bf;
	padding: 10% 47px 10%;
}

.banner-caption-inner h1 {
	font-size: 50px;
	font-family: 'Korolev';
	font-weight: 700;
	line-height: 1.5;
}

.carousel-indicators {
	cursor: pointer;
}

.banner-sec .carousel-inner {
	overflow: visible;
}
.bannerr_side .owl-carousel .owl-stage-outer {
    overflow: initial;
}
.bannerr_side .banner-item > img{
	height:650px;
	object-fit: cover;
	width: 100%;
}

.home-about {
	background: #d6dee3;
}

.home-about-inner .sec-head {
	max-width: 324px;
}

.home-about-inner p {
	/* width: 70%; */
    font-size: 19px;
    line-height: 1.6;
}

.feature-sec {
	position: relative;
}

.feature-inner {
	position: absolute;
	bottom: -70px;
	left: 0;
	right: 0;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}

.feature-box {
	display: block;
	/*    background: #ef7b10;*/
	position: relative;
	height: 300px;
	padding: 20px 46px 20px 60px;
	/*display: flex;
	align-items: center;*/
}
.feature-box span.icon_part {
    display: block;
    height: 70px;
    margin-bottom:20px;
}

.feature-box span.icon_part img.img-fluid{
	max-width: 100%;
    height: 100%;
}

.feature-inner .col-md-4:nth-child(1) .feature-box {
	background-color: #ef7b10;
}

.feature-inner .col-md-4:nth-child(2) .feature-box {
	background-color: #3d4857;
}

.feature-inner .col-md-4:nth-child(3) .feature-box {
	background-color: #803a11;
}

.feature-box span.side_image_part {
	position: absolute;
	left: 0px;
	top: 0;
	display:block;
	width: 30px;
	text-align: right;
	height: 100%;
}
.feature-box span.side_image_part .feature-sideimg{
	max-width: 100%;
	height: 100%;
}


.feature-box h3 {
	font-family: 'Korolev';
	font-weight: 700;
	font-size: 40px;
	padding-top: 0px;
	color: #fff !important;
}

.feature-box p {
    color: #fff;
    font-size: 16px;
    padding: 0;
    margin: 0;
    height: 68px;
    display: -webkit-box;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    line-height: 1.4;
}


.feature-bgimg {
	height: 500px;
	width: 100%;
	object-fit: cover;
}

.future-workspace {
	background: #3d4857;
	padding: 70px 0 180px;
}

.lightbox-target {
	position: fixed;
	top: -100%;
	width: 100%;
	background: rgba(0, 0, 0, .7);
	width: 100%;
	opacity: 0;
	-webkit-transition: opacity .5s ease-in-out;
	-moz-transition: opacity .5s ease-in-out;
	-o-transition: opacity .5s ease-in-out;
	transition: opacity .5s ease-in-out;
	overflow: hidden;
	z-index: 1;
	left: 0;
	right: 0;
}

.lightbox-target img {
	margin: auto;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	max-height: 0%;
	max-width: 0%;
	border: 3px solid white;
	box-shadow: 0px 0px 8px rgba(0, 0, 0, .3);
	box-sizing: border-box;
	-webkit-transition: .5s ease-in-out;
	-moz-transition: .5s ease-in-out;
	-o-transition: .5s ease-in-out;
	transition: .5s ease-in-out;
}

a.lightbox-close {
	display: block;
	width: 50px;
	height: 50px;
	box-sizing: border-box;
	background: white;
	color: black;
	text-decoration: none;
	position: absolute;
	top: -80px;
	right: 0;
	-webkit-transition: .5s ease-in-out;
	-moz-transition: .5s ease-in-out;
	-o-transition: .5s ease-in-out;
	transition: .5s ease-in-out;
}

a.lightbox-close:before {
	content: "";
	display: block;
	height: 30px;
	width: 1px;
	background: black;
	position: absolute;
	left: 26px;
	top: 10px;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}

a.lightbox-close:after {
	content: "";
	display: block;
	height: 30px;
	width: 1px;
	background: black;
	position: absolute;
	left: 26px;
	top: 10px;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.lightbox-target:target {
	opacity: 1;
	top: 0;
	bottom: 0;
	overflow: scroll;
}

.lightbox-target:target img {
	max-height: 100%;
	max-width: 100%;
}

.lightbox-target:target a.lightbox-close {
	top: 0;
}

.future-workspace-inner p {
	color: #fff;
	padding-top: 20px;
}

.future-workspace-inner .sec-btn,
.metdesk-inner .sec-btn {
	margin-top: 30px;
}

.metdesk {
	background: #d6dee3;
	position: relative;
	/*height: 552px;*/
}
.metdesk .txt-wrap{
padding: 30px 0;
display: flex;
justify-content: flex-end;
}
.metdesk .metdesk-img {
    /*position: absolute;
    top: -90px;
    right: 0;
    bottom: 0;*/
    text-align: right;
    margin: -30px 0;
}

.testimonial-sec2.metdesk .row{
	align-items: center;
}

.metdesk_top_div .metdesk .metdesk-img{
    position: relative;
    top: 0;
    right: 0;
    bottom: 0;
    margin: -1.875rem 0;
}

/*.metdesk .testimonial-sec-inner.metdesk-img{
	top: -15px;
}*/

.metdesk .metdesk-img .lightbox {
    /*max-width: 630px;*/
    display: inline-block;
}


.metdesk .container-custom{
	padding:0 100px;
}
.metdesk::after {
	content: "";
    position: absolute;
    top: 0;
    right: 0px;
    background-image: url(../images/spiral-btm.png);
    background-position: center right;
    background-repeat: no-repeat;
    background-size: 100%;
    width: 100px;
    height: 100%;
    bottom: 0;
}

.metdesk-inner p {
	padding-top: 20px;
	/* width: 80%; */
    font-size: 19px;
    line-height: 1.6;
}

.metdesk-img {
	/*position: relative;
	top: -47px;*/
	z-index: 1;
}

/*.who-we-are-sec-inner-content {
	padding-left: 15%;
}*/

.who-we-are-sec {
	padding-top: 180px;
}
.page-id-11165 .who-we-are-sec-inner {
    padding-left: 0 !important;
}
/*.page-id-11165 .metdesk .metdesk-img {
    right: -70px;
}*/

.page-id-11165 .metdesk .metdesk-img{
	top: -15px;
}


.home-blog {
	border-top: 10px solid #ef7b10;
	background: #d6dee3;
}

.blog-inner {
	padding: 13px 13px;
	height: 350px;
}

.blog-box1 {
	background: #ef7b10;
}

.blog-box2 {
	background: #b89ecb;
}

.blog-box3 {
	background: #6fb6b9;
}

.blog-inner span {
	display: none;
	/*display: block;*/
	padding: 10px 0 5px;
	color: #3d4857;
	font-weight: 700;
	font-family: 'Korolev';
}

.blog-inner p {
	font-size: 20px;
	color: #3d4857;
	font-family: 'Korolev';
}

.blog-inner img {
	position: relative;
}

.blog-content {
	position: relative;
	overflow: hidden;
	margin: 0 0 10px;
}

.blog-content .blog-content-overlay {
	background: #000;
	position: absolute;
	height: 100%;
	width: 100%;
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
	opacity: 0;
	-webkit-transition: all 0.4s ease-in-out 0s;
	-moz-transition: all 0.4s ease-in-out 0s;
	transition: all 0.4s ease-in-out 0s;
}

.blog-content:hover .blog-content-overlay {
	opacity: 1;
}

.blog-content-image {
	width: 100%;
	height: 220px;
	object-fit: cover;
}

.blog-content-details {
	position: absolute;
	text-align: center;
	padding-left: 1em;
	padding-right: 1em;
	width: 100%;
	left: 0;
	opacity: 0;
	-moz-transition: all 0.3s ease-in-out 0s;
	transition: all 0.3s ease-in-out 0s;
	right: 0;
	bottom: 0;
	height: 0;
	z-index: 2;
	display: flex;
	align-items: center;
	justify-content: center;
	overflow: hidden;
}

.blog-box1 .blog-content-details {
	/*    background: #ef7b1059;*/
	background: #ef7b10;
}

.blog-box2 .blog-content-details {
	/*    background: #b89ecb87;*/
	background: #b89ecb;
}

.blog-box3 .blog-content-details {
	/*    background: #6fb6b97a;*/
	background: #6fb6b9;
}

.blog-content:hover .blog-content-details {
	height: 100%;
	opacity: 1;
}

.fadeIn-bottom {
	top: 80%;
}

.get-started {
	background: #ef7b10;
	padding: 30px 0;
}

.get-started h3,
.get-started h3 a i {
	color: #fff;
}

.get-started h3 a {
	float: right;
}

.footer-sec {
	background: #3d4857;
	color: #fff;
}

.footer-item h4 {
	font-family: 'Korolev';
	font-weight: 600;
	padding-bottom: 18px;
    color: #fff !important;
}

.footer-item ul {
	margin-bottom: 30px;
}

.footer-item ul li {
	margin-bottom: 5px;
}

.footer-item ul li a {
	color: #fff;
	transition: 0.5s;
}

.footer-item ul li a:hover {
	letter-spacing: 1px;
}

.footer-item h3 a {
	color: #ef7b10;
	text-decoration: underline;
	font-weight: 700;
}


/************* TESTIMONIAL *********************/

.testimonial-sec-inner p {
	padding: 45px 0 20px;
	width: 90%;
	margin: 0 auto 1rem;
	display: block;
}

.testimonial-sec3 {
	padding-top: 130px;
}

.testimonial-sec3 .testimonial-sec-inner p,
.testimonial-sec3 .testimonial-sec-inner p {}

.testimonial-sec2::after {
	background-image: url(../images/spiral-testimonials-page.png);
}

.testimonial-sec4 {
	margin-top: 30px;
}


/************* PAGE *********************/

.service-inner {
	padding-right: 15px;
	position: relative;
}

.service-inner::after {
	content: "";
	position: absolute;
	top: 52px;
	right: 0;
	background-image: url(../images/spiral-service.png);
	background-position: right;
	background-repeat: no-repeat;
	background-size: contain;
	width: 163px;
	height: 100%;
	z-index: 1;
}
.service-inner .media{
	z-index: 2;
}

.service-inner .media-body {
	padding-top: 11%;
	padding-left: 30px;
}

.service-inner p {
	padding: 20px 0;
	position: relative;
	z-index: 1;
}

.service-inner h4 {
	position: relative;
	z-index: 1;
}

.inner-banner .banner-caption {
	top: 40%;
}


/************ OUR HISTORY **************/

.feedback {
	background: #d6dde3;
}

.history-feature {
	position: relative;
	padding: 50px 0 100px;
}

.history-feature::before {
	content: "";
	position: absolute;
	top: -28px;
	right: 0;
	background-image: url(../images/history-bg.png);
	background-position: right;
	background-repeat: repeat-x;
	background-size: contain;
	width: 100%;
	height: 60px;
}

.history-feature::after {
	content: "";
	position: absolute;
	top: 48px;
	left: 0;
	right: 0;
	background-image: url(../images/blue-strip.png);
	background-position: right;
	background-repeat: no-repeat;
	background-size: contain;
	width: 100%;
	height: 60px;
}

.history-feature-inner {
	background: #ef7b10;
	padding: 12px 20px;
	position: relative;
	z-index: 1;
}

.history-feature-inner h5 {
	display: inline-block;
}

.history-feature-inner img {
	float: right;
	width: 8%;
}


/************* FUTURE WORKSPACE ******************/

.grid {
	column-count: 4;
	column-gap: .5em;
	margin: auto;
	width: 100%;
}

.grid img {
	height: auto;
	width: 100%;
}

.grid__item {
	margin-bottom: 15px;
}


/********* 4.3.2022 ******/

.our-gallery-sec {
	background: #3d4857;
}

.img-box1 {
	margin-bottom: 17px;
}

.img-box1 img {
	width: 350px;
	height: 337px;
}

.img-box2 {
	margin-bottom: 11px;
}

.img-box2 img {
	width: 350px;
	height: 337px;
}

.img-box3 img {
	width: 745px;
	height: 689px;
}

.img-box4 {
	margin-bottom: 15px;
}

.img-box4 img {
	width: 730px;
	height: 340px;
}

.img-box5 img {
	width: 365px;
	height: 341px;
}

.img-box6 img {
	width: 350px;
	height: 684px;
}

.img-box7 {
	margin-top: 15px;
}

.img-box7 img {
	width: 350px;
	height: 333px
}

.img-box8 {
	margin-bottom: 15px;
}

.img-box8 img {
	width: 365px;
	height: 333px;
}

.img-box9 {
	margin-bottom: 15px;
}

.img-box9 img {
	width: 365px;
	height: 336px;
}

.img-box10 img {
	width: 365px;
	height: 333px;
}

.img-box11 {
	margin-bottom: 15px;
}

.img-box11 img {
	width: 365px;
	height: 334px;
}

.img-box12 img {
	width: 365px;
	height: 683px;
}

.blog-box1 {
	position: relative;
}
.blog-inner{
    position: relative;
}
.blog-inner:after{
    content: "";
	position: absolute;
	bottom: -16px;
	left: 0;
	right: 0;
	background-position: bottom;
	background-repeat: no-repeat;
	width: 100%;
	height: 40px;
	background-size: cover;
}
.home-blog .col-md-4:nth-child(1) .blog-inner:after{
    background-image: url(https://officeprofile.co.uk/wp-content/uploads/2022/03/orange-bottom.png);
}
.home-blog .col-md-4:nth-child(3) .blog-inner:after{
    background-image: url(https://officeprofile.co.uk/wp-content/uploads/2022/03/green-bottom.png);
}
.home-blog .col-md-4:nth-child(2) .blog-inner:after{
    background-image: url(https://officeprofile.co.uk/wp-content/uploads/2022/03/purple-bottom.png);
}



.blog-box1::after {
	content: "";
	position: absolute;
	bottom: -16px;
	left: 0;
	right: 0;
	background-image: url(../images/orange-bottom.png);
	background-position: bottom;
	background-repeat: no-repeat;
	width: 100%;
	height: 40px;
	background-size: cover;
}

.blog-box2 {
	position: relative;
}

.blog-box2::after {
	content: "";
	position: absolute;
	bottom: -16px;
	left: 0;
	right: 0;
	background-image: url(../images/purple-bottom.png);
	background-position: bottom;
	background-repeat: no-repeat;
	width: 100%;
	height: 40px;
	background-size: cover;
}

.blog-box3 {
	position: relative;
}

.blog-box3::after {
	content: "";
	position: absolute;
	bottom: -16px;
	left: 0;
	right: 0;
	background-image: url(../images/green-bottom.png);
	background-position: bottom;
	background-repeat: no-repeat;
	width: 100%;
	height: 40px;
	background-size: cover;
}

.sec-btn:hover {
	min-width: 150px;
	color: #fff;
}

.feature-bgimg {
	height: 500px;
	width: 100%;
	object-fit: cover;
}

.future-workspace-inner p {
	color: #fff;
	padding-top: 8px;
	font-size: 19px;
	line-height: 1.6;
	width: 100%;
}

.metdesk-inner p {
	padding-top: 20px;
	font-size: 19px;
	line-height: 1.6;
	width: 100%;
}

@media(max-width: 800px) {
	.grid {
		column-count: 3;
	}
}

@media(max-width: 600px) {
	.grid {
		column-count: 2;
	}
}

@media(max-width: 400px) {
	.grid {
		column-count: 1;
	}
}

.old_design .main .row {
    margin: 0 auto !important;
    /*max-width: 73.75rem;*/
    max-width: 69rem;
    width: 100%;
    /*display: inherit;*/
    /*flex-wrap: inherit;*/
    margin: 0 auto !important;
}
.old_design .main .row.fc-fullwidth {
max-width:100%;
}
.old_design .main .row .row {
    margin: 0 -0.9375rem !important;
    max-width: none;
    width: auto;
}
.old_design .main .container-custom .row {
	max-width: 100%;
}
.old_design .main p a{
    color: #f58025;
    border-bottom: 1px solid #f58025;
    padding-top: 0.25rem;
    transition: all 0.3s ease-out;
}
.old_design .main p a:hover{
    /*background-color: #e8e8e8;*/
    background-color: none;
}
.old_design .main button, .old_design .main .button {
        display: inline-block;
        -webkit-appearance: none;
        -moz-appearance: none;
        border-radius: 0;
        border-style: solid;
        border-width: 0;
        cursor: pointer;
         font-family: 'Gilroy'; 
	/*font-family:'Korolev';*/
        font-weight: 700;
        line-height: normal;
        margin: 0 0 1.25rem;
        position: relative;
        text-align: left;
        text-decoration: none;
        display: inline-block;
        padding: 1rem 2rem 1.0625rem 2rem;
        font-size: 1rem;
        background-color: transparent;
        border-color: #000000;
        color: #000000;
        transition: background-color 300ms ease-out;
    }

.old_design .main .button {
        border-bottom: 0.125rem solid #000000;
        padding: 0.4375rem 2.5rem 0.5rem 0;
        text-transform: uppercase;
        transition: all 0.3s ease-out;
    }
.old_design .main .button:hover {
        color: #f58025;
        border-color: #f58025;
        transition: all 0.3s ease-out;
        background-color: transparent;
    }

.page-id-10850.old_design .main a.button{
	min-width: 100px;
    background: #ef7b10;
    color: #fff;
    font-weight: 700;
    display: inline-block;
    text-align: center;
    line-height: 1.2;
    margin-right: 0;
    transition: 0.5s;
    padding: 11px 20px;
    border-bottom: none !important;
    text-transform: none;
    font-family: 'Korolev';
}
.page-id-10850.old_design .main a.button:hover{
	min-width: 170px;
}

.old_design .old_design h1, .old_design h2, .old_design h3, .old_design h4, .old_design h5, .old_design h6{
    color: #000;
}

.old_design h1.secondary, .old_design h2.secondary, .old_design h3.secondary, .old_design h4.secondary, .old_design h5.secondary, .old_design h6.secondary, .old_design p.secondary {
    color: #FFFFFF !important;
}

.post-card .post-image .button {
    color: transparent;
    border-color: transparent;
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.post-card:hover .post-image .button {
    border-color: #FFFFFF;
    color: #FFFFFF;
}

.old_design .button.primary {
    color: #f58025;
    border-color: #f58025;
}

.old_design .filters .button:not(.primary) {
    border-color: transparent;
}

.old_design .filters .button:hover {
    color: #000000;
    border-color: #000000;
}

.resources .resource-card .type{
    left: 0;
}

.project-header ul li:hover .dropdown-menu{
    background-color: #3d4857;
    display: block;
    left: inherit;
    top: 75%;
}
.project-header ul li:hover .dropdown-menu li{
    margin-left: 0;
    padding-left: 10px;
    padding-right: 10px;
}

.old_design .slider-arrows-container button{
    font-size: 0;
}

[class*="block-grid-"] > li{
	margin: 0.625rem 0;
}


.old_design .main h1, .old_design .main h2{
	color: #3d4857;
	font-size: 3.25rem;
}
.contact-row .social-icons a{
color: #3d4857;	
}
@media only screen and (min-width: 40.0625em){
h2 {
    font-size: 3.25rem;
}

}

.old_design .main .row.fc-margin-top-large {
    margin-top: 3.75rem !important;
}
.old_design .main .row.fc-margin-bottom-large {
    margin-bottom: 3.75rem !important;
}

.old_design .main .col-main .clearfix::after { display: -webkit-box; }

.old_design .main .wysiwyg ul {
margin-left: 3.75rem;
}
.old_design .main .wysiwyg ul, .old_design .main .wysiwyg ol {
  font-family: inherit;
font-size: 1.125rem;
line-height: 1.6;
list-style-position: outside;
margin-bottom: 1.75rem;
}
.old_design .main .wysiwyg ol li, .old_design .main .wysiwyg ul li {
	margin: 0.625rem 0;
	padding-left: 0.625rem;
	list-style: disc;
}

.old_design .main .slick-prev, .old_design .main .slick-next {
	position: absolute;
	display: block;
	height: 20px;
	width: 20px;
	line-height: 0px;
	font-size: 0px;
	cursor: pointer;
	background: transparent;
	color: transparent;
	top: 50%;
	-webkit-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	transform: translate(0, -50%);
	padding: 0;
	border: none;
	outline: none;
}
.old_design .main .slick-dots li button {
	border: 0;
	background: transparent;
	display: block;
	height: 20px;
	width: 20px;
	outline: none;
	line-height: 0px;
	font-size: 0px;
	color: transparent;
	padding: 5px;
	cursor: pointer;
}

.old_design .main .slider-feature-container .slick-next, .old_design .main .slider-feature-container .slick-prev {
	top: 0.625rem;
}

.old_design .main .slider-feature-container .slick-prev {
	left: 0;
}
.old_design .main .slider-feature-container .slick-next {
	right: 0;
}
.old_design .main .slick-prev, .slick-next {
	height: 2.25rem;
	width: 2.625rem;
}



.project-header ul li span.OpenSubMenu{
display: none;

}


.old_design .main .fc-margin-top-medium {
    margin-top: 2.5rem !important;
}

.old_design .main .fc-margin-bottom-medium {
    margin-bottom: 2.5rem !important;
}

.privacy-policy.page-template .wysiwyg ol {
    padding-left: 0;
    margin-left: 0;
}

.privacy-policy.page-template .wysiwyg ol li{
	list-style: auto;
}

body.future-workspace {
     background: transparent; 
     padding:0; 
}

.page-id-10167 .header-row.header-row-no-content {
    background-size: contain !important;
}
.header-row .header-content-container {
    top: 0;
    transform: translateY(-0%);
}
.header-row .header-circle{
	border-radius: 0;
	left: 0;
}
.header-row .header-circle .header-content{
	position: inherit;
    top: inherit;
    transform: inherit;
    left: inherit;
}

.old_design .col, .old_design .col-1, .old_design .col-10, .old_design .col-11, .old_design .col-12, .old_design .col-2, .old_design .col-3, .old_design .col-4, .old_design .col-5, .old_design .col-6, .old_design .col-7, .old_design .col-8, .old_design .col-9, .old_design .col-auto, .old_design .col-lg, .old_design .col-lg-1, .old_design .col-lg-10, .old_design .col-lg-11, .old_design .col-lg-12, .old_design .col-lg-2, .old_design .col-lg-3, .old_design .col-lg-4, .old_design .col-lg-5, .old_design .col-lg-6, .old_design .col-lg-7, .old_design .col-lg-8, .old_design .col-lg-9, .old_design .col-lg-auto, .old_design .col-md, .old_design .col-md-1, .old_design .col-md-10, .old_design .col-md-11, .old_design .col-md-12, .old_design .col-md-2, .old_design .col-md-3, .old_design .col-md-4, .old_design .col-md-5, .old_design .col-md-6, .old_design .col-md-7, .old_design .col-md-8, .old_design .col-md-9, .old_design .col-md-auto, .old_design .col-sm, .old_design .col-sm-1, .old_design .col-sm-10, .old_design .col-sm-11, .old_design .col-sm-12, .old_design .col-sm-2, .old_design .col-sm-3, .old_design .col-sm-4, .old_design .col-sm-5, .old_design .col-sm-6, .old_design .col-sm-7, .old_design .col-sm-8, .old_design .col-sm-9, .old_design .col-sm-auto, .old_design .col-xl, .old_design .col-xl-1, .old_design .col-xl-10, .old_design .col-xl-11, .old_design .col-xl-12, .old_design .col-xl-2, .old_design .col-xl-3, .old_design .col-xl-4, .old_design .col-xl-5, .old_design .col-xl-6, .old_design .col-xl-7, .old_design .col-xl-8, .old_design .col-xl-9, .old_design .col-xl-auto{
	float: left;
}

.our-gallery-sec img{
	object-fit: cover;
}


.grid:after {
	content: '';
	display: block;
	clear: both;
  }
  
  .grid-item.grid-item--width2 { width: 66.666666% !important; }
  .grid-sizer,
  .grid-item {
	width: 33.333333%;
  }
  .fancybox-navigation{
  	height: 100%;
  }
  .grid-item {
	float: left;
	border: 2px solid #fff;
	height: 400px;
	overflow: hidden;
  }
  .grid-item a{
  	height: 100%;
  	display: block;
  }

  .grid-item img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
  }


.new_design .column, .new_design .columns {
    position: relative;
    padding-left: 0.9375rem;
    padding-right: 0.9375rem;
}
.new_design .small-12 {
    width: 100%;
}
.new_design .column, .new_design .columns {
    padding-left: 0.9375rem;
    padding-right: 0.9375rem;
    width: 100%;
}
.new_design .stat-block {
    color: #FFFFFF;
    text-align: center;
    margin: 1.25rem 0 3.75rem;
}
.new_design .stat-block .value {
    font-size: 3.75rem;
    font-weight: 700;
    display: block;

}
.new_design .stat-block .text {
    font-size: 1.125rem;
    font-weight: 300;
}
.new_design .stat-block {
    color: #FFFFFF;
    text-align: center;
    margin: 1.25rem 0 3.75rem;
}

.new_design .row.fc-fullwidth.rows_3_columns{
max-width: 100%;
    width: 100%;
}
.new_design .row.rows_3_columns{
	max-width: 73.75rem;
    width: 100%;
    margin: 0 auto !important;
}

@media only screen and (min-width: 64.0625em){
.new_design .column, .new_design .columns {
    position: relative;
    padding-left: 0.9375rem;
    padding-right: 0.9375rem;
}
.new_design .large-4 {
    width: 33.3333333333%;
}

}

.single-post .posts-related .post-card {
    background: #ef7b10;
    padding: 13px 13px 25px;
    position: relative;
}

.single-post .posts-related .post-card:after{
background-image: url(http://staging3.officeprofile.co.uk/wp-content/uploads/2022/03/orange-bottom.png);
    content: "";
    position: absolute;
    bottom: -16px;
    left: 0;
    right: 0;
    background-position: bottom;
    background-repeat: no-repeat;
    width: 100%;
    height: 40px;
    background-size: cover;
}





.single-post .posts-related .block-grid li:nth-child(2) .post-card{
	background: #b89ecb;
}
.single-post .posts-related .block-grid li:nth-child(2) .post-card:after{
background-image: url(http://staging3.officeprofile.co.uk/wp-content/uploads/2022/03/purple-bottom.png);
}
.single-post .posts-related .block-grid li:nth-child(3) .post-card{
	background: #6fb6b9;
}
.single-post .posts-related .block-grid li:nth-child(3) .post-card:after{
	background-image: url(http://staging3.officeprofile.co.uk/wp-content/uploads/2022/03/green-bottom.png);
}

.single-post .posts-related .post-card .date {
    display: block;
    padding: 10px 0 5px;
    color: #3d4857;
    font-weight: 700;
    font-family: 'Korolev';
}
.single-post .posts-related .post-card .title{
	font-size: 20px;
    color: #3d4857;
    font-family: 'Korolev';
}

.single-post .posts-related .post-card .post-details {
    padding: 0;
}

.single-post .posts-related .block-grid li .post-card .post-image:before{
	height: 0;
	background: #ef7b10;
	opacity: 1;
	top: inherit;
	bottom: 0;
}
.single-post .posts-related .block-grid li:hover .post-card .post-image:before{
	height: 100%;
	opacity: 1;
}
.single-post .posts-related .block-grid li:nth-child(2) .post-card .post-image:before{
	background: #b89ecb;
}

.single-post .posts-related .block-grid li:nth-child(3) .post-card .post-image:before{
	background: #6fb6b9;
}
.single-post .posts-related .block-grid li .post-image .button{
	min-width: 100px;
    background: #3d4857;
    color: #fff;
    font-weight: 700;
    display: inline-block;
    text-align: center;
    line-height: 1.2;
    margin-right: 0;
    transition: 0.5s;
    padding: 11px 20px;
    font-family: 'Korolev';
    border: none;
    opacity: 0;
    transition: all 300ms ease-in-out;
}

.single-post .posts-related .block-grid li:hover .post-image .button{
 opacity: 1;
}
.single-post .posts-related .block-grid li .post-image .button:hover{
min-width: 150px;
}

ul.icon_with_text li {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 0;
    margin: 0 0 20px;
}
ul.icon_with_text li:last-child{
	margin-bottom: 0;
}

ul.icon_with_text li .image_wrap{
	max-width: 70px;
	padding: 0;
	margin: 0;
}
ul.icon_with_text li .image_wrap img{
	max-width: 100%;
	height: auto;
}

ul.icon_with_text li .text_wrap{
	width: calc(100% - 85px);
	padding: 0;
	margin: 0;
}

ul.icon_with_text li .text_wrap p{
	margin: 0;
	padding: 0;
}

.who-we-are-sec-inner.future-workspace-inner.image_out_of_section {
    /*position: absolute;
    top: -54px;*/
    z-index: 1;
    margin: -30px 0;
}
.rows_1_column_max_width .row{
	max-width: 100% !important;
	margin: 0 auto;
}

.rows_1_column_max_width .container-fluid{
	padding-left: 0 !important;
	padding-right: 0 !important;
}
.rows_1_column_max_width .container-fluid .row .col-lg-6{
	padding-left: 0 !important;
	padding-right: 0 !important;
}
.rows_1_column_max_width .who-we-are-sec-inner.text_section_we{
	max-width: 605px;
	padding: 0 15px 0 0px !important;

}
.rows_1_column_max_width .container-fluid .who-we-are-sec-inner.text_section_we{
	    max-width: 100%;
}
.rows_1_column_max_width .who-we-are-sec.future-workspace .who-we-are-sec-inner.who-we-are-sec-inner-content .who-we-are_wrapper_top{
 max-width: 508px;
}
.rows_1_column_max_width .who-we-are-sec.future-workspace .col-lg-5{
	padding-right: 0 !important;
}

.our-gallery-sec2 {
	padding: 60px 0;
	margin: 0;
}

.our-gallery-sec2 .portfolio {  
    margin:20px 0 0;
    -webkit-column-count: 3; 
    -moz-column-count: 3;
    column-count: 3;
    -webkit-column-gap: 1rem;
    -moz-column-gap: 1rem;
    column-gap: 1rem;
    -webkit-column-width: 33.33333333333333%;
    -moz-column-width: 33.33333333333333%;
    column-width: 33.33333333333333%;
}
.our-gallery-sec2 .tile { 
display: none;
}
.our-gallery-sec2 .scale-anm {
    margin: 0 0 1.125rem;
    width: 100%; 
    border: 1px solid #ccc;
}
.our-gallery-sec2 .tile img {
    max-width: 100%; 
    height: auto;
    display: block; 
      width: 100%;
}
.old_design .main .our-gallery-sec2 .btn {
    font-size: 18px;
    font-weight: bold;
    text-decoration: none;
    cursor: pointer;
    display: inline-block;
    line-height: normal;
    padding: .10px 20px 10px 10px;
    margin: 0 10px 0 0; 
    height: auto;
    border: none;
    border-bottom: 2px solid #222; 
    vertical-align: middle;
    -webkit-appearance: none;
    color: #222;
    background-color: rgba(0, 0, 0, 0);
    outline: none;
    box-shadow: none;
    transition: all 300ms ease-in-out;
    font-family:'Korolev';
}
.old_design .main .our-gallery-sec2 .btn:hover, .old_design .main .our-gallery-sec2 .btn.active{
	color: #ef7b10;
	border-color: #ef7b10;
}

.testimonial-sec2.metdesk .custom-container {
    padding: 0 91px;
}

.rows_1_column_max_width .banner_section .row{
	    max-width: 73.75rem !important;
}

.metdesk-inner.animate__fadeInRight{
	text-align: right;
}

.future-workspace_new_bottom_inner{
    max-width: 554px;
}
.who-we-are_wrapper_top {
	max-width: 547px;
}
.who-we-are_wrapper_top ul li{
	list-style: inside;
}

.metdesk_wrapper_top {
	max-width: 554px;
	text-align: left;
	padding: 0 15px 0 0;
}

.who-we-are-sec-inner-content{
	display: flex;
	justify-content: flex-end;
}

.page-id-10902 .metdesk .txt-wrap{
	padding: 100px 0;
}

/*.page-id-10902 .metdesk .metdesk-img{
	top: -60px;
}*/

.page-id-10850 .metdesk .metdesk-img{
	top:-25px;
}

/*.page-id-11427 .who-we-are-sec-inner.future-workspace-inner.image_out_of_section {
    top: -78px;
}*/

.testimonial-sec2.metdesk .txt-wrap{
	display: block;
	justify-content: inherit;
}
.page-id-11117 .metdesk .metdesk-img{
	top:0;
}

.old_design .rows_1_column_max_width .future-workspace .container-fluid .row{
	margin: 0 -15px !important;
}
.old_design .rows_1_column_max_width .future-workspace .container-fluid .col-lg-6{
	padding-left: 15px !important;
	padding-right: 15px !important;
}
.old_design .rows_1_column_max_width .reverse_col .future-workspace .row{
	flex-direction: row-reverse;
	margin: 0 auto !important;
}
.old_design .rows_1_column_max_width .reverse_col .future-workspace .row .col-lg-6{
	padding: 0 0!important;
}
.old_design .rows_1_column_max_width .reverse_col .future-workspace .future-workspace-inner.animate__fadeInRight{
	display: flex;
	justify-content: flex-end;
	padding: 0 15px 0 0;
}

.blog .post-details span.date{
	display: none;
}
.metdesk_top_div{
	position: relative;
	z-index: 1;
}

.metdesk_top_div .slick-list{
	overflow: visible;
}

.metdesk_top_div .slick-dotted.slick-slider{
 	margin: 0;
}

.metdesk_top_div .slick-dots li button{
	background: #fff;
	border:2px solid #fff;
	border-radius: 50%;
	display: inline-block;
	width: 15px;
	height: 15px;
}
.metdesk_top_div .slick-dots li.slick-active button{
	background: transparent;
}

.metdesk_top_div .slider-navigation.secondary {
    position: absolute;
    /*left: 13.50%;*/
    left: 21%;
    bottom: 70px;
    /*width: 52%;*/
    top: inherit;
}

.metdesk_top_div .slick-dots {
     position: relative; 
     bottom:0; 
    display: flex;
    width: 100%;
     padding: 0; 
     margin: 0; 
    justify-content: center;
}


.metdesk_top_div .slick-dots .slider-dots-container {
    padding: 0 50px;
}
.metdesk_top_div .slick-dots li{
	margin: 0 0;
}


.metdesk_top_div .slick-prev:before {
  content: "\f060";
	font-family: "Font Awesome 5 Pro";
	font-weight: 900;
	position: absolute;
	top: 0;
	right: 0;
	font-size: 27px;
	color: #fff;
}

.metdesk_top_div .slick-next:before {
  content: "\f061";
	font-family: "Font Awesome 5 Pro";
	font-weight: 900;
	position: absolute;
	top: 0;
	right: 0;
	font-size: 27px;
	color: #fff;
}
.metdesk_top_div .slick-prev,
.metdesk_top_div .slick-next{
	width: 24px;
    height: 22px;
}
.metdesk_top_div .slider-dots-container {
	padding: 0 30px
}

.metdesk_top_div .slick-next {
    right: 0px;
}
.metdesk_top_div .slick-prev{
	left: 0;
}

.metdesk_top_div .slider-arrows-container {
    position: relative;
    bottom: 6px;
}

.feature_box_part span.readmore_part {
    display: inline-block;
    max-width: 120px;
    margin: 10px 0 0;
}

.new_design .reverse_col .future-workspace .row{
	flex-direction: row-reverse;
}
.new_design .rows_1_column_max_width .future-workspace  .future-workspace-inner{
	padding-left: 30px;
}
.new_design .reverse_col .future-workspace .future-workspace-inner{
	display: flex;
	justify-content: flex-end;
	padding-right: 30px;
	padding-left: 0!important;
}
.metdesk_top_div .slider-portfolio .slick-track{
	margin: 0!important;
}
.metdesk_top_div .slider-portfolio img{
	margin-bottom: 0 !important;
	margin-top: 0 !important;
}
.text_area_future ul{
	padding: 0 0 0 15px;
}
.text_area_future ul li{
	list-style: disc;
}
.video_wrap{
	max-width: 1104px;
	margin: 0 auto;
}

.fancybox-navigation .fancybox-button--arrow_left {
    left: 15% !important;
}
.fancybox-navigation .fancybox-button--arrow_right {
    right: 15% !important;
}

.old_design .main .row{

}
.slick-track .metdesk .txt-wrap {
	height: 100%;
	align-items: center;
}


/*=== Responsive Css Start ======*/
@media screen and (max-width: 1366px){
    .metdesk_top_div .slider-navigation.secondary{
        left: 13.50%;
    }
}
@media screen and (min-width: 1200px){
    .fc-fullwidth .staff-grid .staff-member{
        height: 17.375rem !important;
    }
    .fc-fullwidth  .staff-grid .staff-member .details{
        height: 100% !important;
    }
}

@media (max-width: 991px) {
    .padding-area {
        padding: 30px 0;
    }
    .project-header ul li.active a {
        border-bottom: 0;
    }
    .navbar-toggler:focus,
    .navbar-toggler:hover {
        outline: none;
    }
    .banner-sec .carousel-item img {
        height: auto;
    }
    /*    .banner-caption-inner h1,

    .sec-head,

    .feature-box h3 {

        font-size: 30px;

    }*/
    .footer-sec .footer-item h3 {
        font-size: 1.1rem;
    }
    .banner-sec .carousel-item img {
        height: auto;
    }
    .banner-spiral img {
        display: none;
    }
    .feature-inner {
        position: relative;
        bottom: 0;
        transform: none;
    }
    .feature-box {
        margin-bottom: 30px;
        padding: 0px 15px 15px 33px;
    }
    .feature-bgimg,
    .metdesk {
        height: auto;
    }
    .home-about-inner .sec-head,
    .home-about-inner p,
    .metdesk-inner p {
        width: 100%;
    }
    .metdesk {
        padding-top: 30px;
    }
    .metdesk::after {
        display: none;
    }
    .metdesk-img {
        top: 0;
        margin-top: 0px;
    }
    .who-we-are-sec-inner-content {
        padding-left: 0;
        margin-bottom: 30px;
    }
    .who-we-are-sec {
        padding: 70px 0 127px;
    }
    .blog-inner {
        margin-bottom: 30px;
    }
    .get-started {
        padding: 15px 0;
    }
    .get-started h3 {
        font-size: 20px;
    }
    .metdesk-inner p {
        padding-top: 10px;
    }
    /*    .future-workspace-inner img {

        margin-bottom: 30px;

    }*/
    .future-workspace {
        padding: 50px 0;
    }
    /************* PAGE *********************/
    .service-inner {
        padding-right: 0;
    }
    .service-inner .media {
        display: block;
    }
    .service-inner .media img {
        width: 100%;
    }
    .service-inner::after {
        top: 34%;
    }
    .service-inner .media-body {
        padding-right: 20px;
        padding-bottom: 30px;
    }
    /************ our history **************/
    .history-feature {
        padding-bottom: 50px;
    }
    .history-feature-inner {
        margin-bottom: 20px;
    }
}


@media (min-width: 768px) and (max-width: 991px) {
    .blog-inner img {
        height: 168px;
    }
    .banner-spiral img {
        display: block;
        height: 500px !important;
    }
    .feature-inner {
        -webkit-transform: inherit;
        transform: inherit;
        margin-top: -263px;
    }
}

@media (min-width: 992px) and (max-width: 1024px) {
    .banner-caption-inner {
        max-width: 50%;
    }
    .future-workspace-inner p br {
        display: none;
    }
}

@media screen and (max-width: 1367px) {
    .metdesk .metdesk-img {
        top: -65px;
    }
    .metdesk_top_div .slider-navigation.secondary {
    left: 9.5%;
}
}

@media screen and (max-width: 1281px) {
    .metdesk .metdesk-img {
        top: -35px;
    }
    .future-workspace {
        padding-bottom: 110px;
    }
    .who-we-are-sec {
        padding-top: 110px;
    }
}



@media screen and (max-width: 1199px) {
    .future-workspace-inner p br,
    .metdesk-inner p br {
        display: none;
    }
    .future-workspace_new_bottom_inner {
  max-width: 458px;
}
.metdesk .container-custom {
  padding: 0 47px;
}
.who-we-are_wrapper_top {
  max-width: 458px;
}
.page-id-10902 .metdesk .txt-wrap {
    padding: 30px 0;
}
.page-id-10902 .metdesk .metdesk-img {
    top: -15px;
}
.banner-spiral img {
    height: 630px;
}
}

@media screen and (max-width:1025px) {
    .metdesk .txt-wrap {
        padding: 60px 0;
    }
    .metdesk .container-custom {
        padding: 0 47px;
    }
    .metdesk .metdesk-img {
        top: -35px;
    }
    .project-header ul li a{
        font-size: 16px;
    }
    .metdesk::after{
        width: 47px;
    }
    .who-we-are_wrapper_top {
  max-width: 458px;
}
.old_design .main .our-gallery-sec2 .btn{
    font-size: 16px;
    padding: .10px 10px 10px 10px;
}
.our-gallery-sec2 .portfolio{
    column-count: 2;
}
.metdesk_top_div .slider-navigation.secondary {
    left: 4.5%;
    bottom: 40px;
}
}

@media screen and (max-width:992px) {
.metdesk_wrapper_top{
    width: 100%;
}
.old_design .main .our-gallery-sec2 .btn{
    margin-bottom: 8px;
}
.rows_1_column_max_width .who-we-are-sec-inner.text_section_we {
    max-width: 605px;
    padding: 0 15px 0 15px !important;
}
.future-workspace-inner{
    padding-top: 30px;
}
.sec-head {
  font-size: 36px;
}
.who-we-are-sec-inner.future-workspace-inner.image_out_of_section {
    position: relative;
    top: 0;
    z-index: 1;
}
.who-we-are-sec-inner.future-workspace-inner.image_out_of_section img{
        width: 100%;
        height: auto;
}


#product_section .who-we-are-sec-inner-content {
    padding-left: 0%;
}
    .navbar-toggler {
        padding: 0;
    }
    .project-header ul li:hover .dropdown-menu {
        display: none;
    }
    .project-header ul li span.OpenSubMenu {
        display: block;
        position: absolute;
        top: 12px;
        right: 0;
        width: 20px;
        height: 20px;
        background: url(../images/plus.svg) no-repeat center;
        cursor: pointer;
        transition: all 300ms ease-in-out;
    }
    .project-header ul li span.OpenSubMenu.menu-open {
        transform: rotate(45deg);
    }
    .dropdown-menu,
    .project-header ul li:hover .dropdown-menu {
        border-radius: 0;
        background: #4e596f;
        border: none;
    }
    .project-header ul li ul.dropdown-menu li {
        margin-left: 0;
        padding-left: 10px;
        padding-right: 10px;
    }
    /*.OpenSubMenu::after {
    content: '\f218';
    position: absolute;
    font-family: "Font Awesome 5 Free";
    color: #fff;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
}*/
    .metdesk .container-custom {
        padding: 0 15px;
    }
    .metdesk .metdesk-img {
        top: 0;
        position: relative;
        padding-bottom: 15px;
    }
    .who-we-are-sec {
        padding-top: 40px;
    }
    .future-workspace {
        padding-bottom: 40px;
    }
    .feature-box {
        padding: 20px 26px 20px 35px;
    }
    .feature-box .text_part{
        display: block;
    }
    .feature-box h3 {
        font-size: 30px;
        padding-top:10px;
    }
    .metdesk .metdesk-img a.lightbox {
        max-width: 100%;
        display: block;
    }
    .metdesk .metdesk-img a.lightbox img{
        width: 100%;
    }
    .metdesk::after {
        display: none;
    }

.old_design .col-lg-6 .metdesk_wrapper_top {
  max-width: 100%;
}
.old_design .col-lg-6 .future-workspace_new_bottom_inner, .old_design .col-lg-6 .metdesk_wrapper_top, .old_design .col-lg-6 .who-we-are_wrapper_top{
max-width: 100%;
}
.old_design .col-lg-6{
    padding: 0 0;
}
}
@media screen and (max-width:768px) {
.sustainability .feature-inner{
    padding-top: 30px;
}
.who-we-are-sec-inner.future-workspace-inner.image_out_of_section{
    margin: 0;
}
.rows_1_column_max_width .container-fluid {
     padding-left: 15px !important; 
     padding-right: 15px !important; 
}
.old_design .rows_1_column_max_width .future-workspace .container-fluid .row {
    margin: 0 auto !important;
}
.service-inner{
    margin: 0 0 30px;
}
 .our-gallery-sec2 .portfolio{
    column-count: 1;
}
.old_design .col-lg-6{
    padding: 0 0;
}
.banner-caption-inner{
    padding: 10% 15px 10%;
}
.future-workspace_new_bottom_inner, .metdesk_wrapper_top, .who-we-are_wrapper_top{
  max-width: 100%;
}
.bannerr_side .owl-carousel .owl-stage-outer{
		overflow-x: hidden;
	}
.banner-spiral {
    top: 0;
}
	.bannerr_side .banner-item > img{
		height:400px;
	}
	.banner-spiral img {
    height: 400px;
}
    .rows_1_column_max_width .who-we-are-sec-inner.text_section_we {
    max-width: 605px;
    padding: 0 15px 0 15px !important;
}
    .old_design .header-row .header-content{
        position: relative;
        top: 0;
        left: 0;
        transform: translateY(0%);
    }
    ul.icon_with_text li{
    flex-direction: column;
}
ul.icon_with_text li .text_wrap {
    width: 100%;
}
    .banner-caption-inner h1 {
        font-size: 28px;
    }
    .padding-area {
        padding: 30px 0;
    }
    .sec-head {
        font-size: 40px;
    }
    .future-workspace-inner img {
        margin-bottom: 20px;
    }
    .old_design .main h1,
    .old_design .main h2 {
        font-size: 2.625rem;
    }
    .old_design .main .row.fc-margin-top-large {
        margin-top: 1.875rem !important;
    }
    .old_design .main .row.fc-margin-bottom-large {
        margin-bottom: 1.875rem !important;
    }
    .old_design .main .fc-padding-top-medium {
        padding-top: 1.25rem !important;
    }
    .old_design .main .fc-padding-bottom-small {
        padding-bottom: 0.625rem !important;
    }
    .navbar-brand {
        margin-right: 0;
    }
    .grid-item.grid-item--width2, .grid-sizer, .grid-item {
    width: 100% !important;
}
.fancybox-navigation .fancybox-button--arrow_left {
    left: 0% !important;
}
.fancybox-navigation .fancybox-button--arrow_right {
    right: 0% !important;
}
.page-id-11427 .future-workspace .row{
    flex-direction: column-reverse;
}
.page-id-11427 #product_section .text_section_we, .page-id-11427 #planet .text_section_we{
    padding-top: 0 !important;
}
.feature-box{
    display: flex;
    align-items: center;
}
.feature-box h3{
    padding-top: 0;
}
.new_design .rows_1_column_max_width .future-workspace  .future-workspace-inner {
    padding-left: 0;
}
.blog-content-image{
    height: 180px;
}
.blog-inner{
    height: 250px;
}

}
@media screen and (max-width:767px) {
    .service-inner .media img{
        height: 220px;
        object-fit: cover;
    }
    .service-inner::after {
        top: 20%;
    }
}
@media screen and (max-width:375px) {
    p {
        font-size: 1rem;
    }
}


.gform_wrapper .ginput_container .large{
	height: auto;
    line-height: 1.2;
    padding: 1.6875rem 0 0.3125rem !important;
    position: relative;
    transition: all .4s ease;
    z-index: 1;
    border-bottom: 0.0625rem solid rgba(0,0,0,.17);
}

.gform_wrapper.gravity-theme .gform_fields{
	grid-column-gap: 30px !important;
}
.gform_wrapper.gravity-theme .gfield{
	position: relative;
}
.gform_wrapper.gravity-theme .gfield .gfield_label{
	position: absolute;
    top: 0.9375rem;
    left: 0;
    transition: all .4s ease;
    z-index: 10;
    color: #58595b;
    font-size: 1.125rem;
    font-weight: 400;
    line-height: 1.5;
    cursor: pointer;
}
.gform_wrapper .gfield.active .gfield_label{
	top: .125rem;
    font-size: .875rem;
}

.gform_wrapper.gravity-theme .gfield textarea.large {
    height: auto !important;
}
.gform_wrapper.gravity-theme .gfield textarea.large[rows] {
    height: auto !important;
}

.gform_wrapper.gravity-theme .gform_footer {
    justify-content: flex-end;
}
.gform_wrapper.gravity-theme .gform_footer .gform_button.button{
	color: #f58025;
    border-color: #f58025;
    -webkit-appearance: none;
    -moz-appearance: none;
    border-radius: 0;
    border-style: solid;
    cursor: pointer;
    font-family: gilroy;
    font-weight: 700;
    line-height: normal;
    margin: 0 0 1.25rem;
    position: relative;
    text-align: left;
    text-decoration: none;
    display: inline-block;
    font-size: 1rem;
    background-color: initial;
}
.gform_wrapper .gfield_error [aria-invalid=true] {
    border-bottom: 0.0625rem solid rgba(0,0,0,.17) !important;
    border-top: none !important;
    border-left: none !important;
    border-right: none !important;
}
.gform_wrapper.gravity-theme .gfield.gfield_error .validation_message{
	background: transparent !important;
    border: none !important;
    margin-top: 8px;
    padding: 0 !important;
}


/*.gform_wrapper.gravity-theme .gfield .gfield_label:not(.field-radio):not(.field-checkbox) .field-label {
    top: .125rem;
    font-size: .875rem;
}*/